<div class="main-container">
  <section class="left-navbar">
    <span class="material-icons admin-logo"> person </span>
    <span class="btn">Home</span>
    <span class="btn" (click)="displayRequest()">Change Requests</span>
    <span class="btn">Messages</span>
  </section>
  <section class="table-content">
    <mat-table #table [dataSource]="dataSource" class="table">
      <ng-container matColumnDef="request">
        <mat-header-cell *matHeaderCellDef> Requests </mat-header-cell>
        <mat-cell *matCellDef="let element"> {{ element.name }} </mat-cell>
      </ng-container>
      <ng-container matColumnDef="status">
          <mat-header-cell *matHeaderCellDef> Status </mat-header-cell>
          <mat-cell *matCellDef="let element"> {{ element.name }} </mat-cell>
        </ng-container>
        <mat-header-row *matHeaderRowDef="columnsToBeDisplayed"></mat-header-row>
      <mat-row *matRowDef="let row; columns: columnsToBeDisplayed"></mat-row>
    </mat-table>
  </section>
</div>
